uuid: 9224e70d-b41d-4467-86a4-b3d8ebbccfb8
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - address
    - profile
_core:
  default_config_hash: Epax3eTdFPMQ3dTymm1zHnwqZ9DmyyHA0F18AMuUKtE
id: profile.address
field_name: address
entity_type: profile
type: address
settings: {  }
module: address
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
